WorldWideScripts.net Delivering the best Add-Ons in more than 37 languages.

中文(简体), English, हिन्दी/हिंदी, Español/Castellano, العربية, Русский язык, Français, 中文 (台灣), বাংলা, Bahasa Indonesia, اردو, Português, Deutsch, Bahasa Melayu (بهاس ملايو‎), 日本語 (にほんご), فارسی, Italiano, తెలుగు, Türkçe, ગુજરાતી, Język polski/polszczyzna, Tiếng Việt, ಕನ್ನಡ, Українська мова, ไทย
WordPress

PullOut Widgets for WordPress

— Add- On om WorldWideScripts.net

Abonneer u op onze feed om de hoogte te blijven!

Nieuw! Volg ons als u het wilt!


PullOut Widgets for WordPress - CodeCanyon Item for Sale

Ads

Ad: Bluehost hosting

Draai regelmatig sidebar widgets in slick uittrekbare. Onbegrensde mogelijkheden - tekst widgets, galeries, video's, feedback formulieren, zoeken en login vormen, mega menu's - elke widget kan een uittrekbare widget te zijn!

demo Videos

Concept van de Plugin
Versie 2.0 Overzicht
Pullout Triggers - Video # 1
Pullout Triggers - Video # 2
Pullout Triggers - Video # 3
Aanpassen Tabs - Video # 4

Uittrekbare Widgets Features

  • Onbeperkt uittrekbare widget plaatsen op de top, rechts, onder of links.
  • Meerdere uittrekbare triggers:
    • op muisklik;
    • op de muis hover;
    • countdown timer;
    • aantal pagina's;
    • Wanneer opgegeven element verschijnt op het scherm.
  • Unlimited widget kleuren.
  • 289 slick pictogrammen voor uittrekbare tabs.
  • 32 glijdende animatie-effecten.
  • Meerdere stijlen voor uittrekbare tabbladen: vierkant, afgeronde hoeken, randen, een combinatie van het bovenstaande.
  • CSS3 verticale en horizontale tabs.
  • Uittrekbare snelheidscontrole.

De plugin is met succes getest met WordPress 3.4 en jQuery 1.7.2 (die is opgenomen in de WP standaard), en thema's als Twenty Ten, twintig elf en Genesis Framework.

Als u wilt pullouts geven op specifieke pagina's van uw site, in plaats van op elke pagina - krijg Advanced Text Widget PRO. Deze plugins sterk elkaar aanvullen.

eisen

  • jQuery 1.7.1 of nieuwer.

browsercompatibiliteit

De plugin is getest in alle moderne browsers, waaronder Internet Explorer 7/8/9. Schaduwen en afgeronde hoeken worden niet ondersteund door IE7 en IE8. Verticale rotatie etiketten / tabs wordt niet ondersteund in IE7, IE8 en IE9.

changelog

v.2.9.2

  • Fixed: plugin gestopt met werken als gevolg van onrechtmatige mobiele detectie (blijkbaar te wijten aan de browser update). Vast door bijwerking MobileDetect bibliotheek.

v.2.9.1

  • Verbetering: NextGen Gallery in strijd is met krijgsgevangene, die veroorzaakt uittrekbare Widget verschijnen aan de onderkant van de pagina. Het toevoegen van negatieve prioriteit aan wp_footer haak lijken om het probleem op te lossen.

v.2.9

  • Re-aangepaste berekeningen van de tabs positionering om ze pixel-perfect in verschillende browsers te maken.
  • Bijgewerkt JS code voor compatibiliteit met de nieuwste jQuery 2.0.3 en jQuery UI 1.10.

v.2.8

  • Verbeterde detectie als mailwidgets IDs, die geacht worden aangemaakt via register_sidebar () functie. Als ID niet bestaat, uittrekbare Widgets voegt een binnenste DIV wrapper voor widgets met de juiste ID's.
  • Fixed: telefoon detectie werd niet goed werkt voor het deactiveren van de plugin op telefoons.
  • Verbeterd: aan / uit schakelaar voor mobiele apparaten is nu kan worden ingesteld in wp-config.php bestand door het toevoegen define ( 'POW_OFF', false); of andere voorkeurswaarde (telefoon / tablet).

V.2.7

  • Verbeterd: verwijderde afhankelijkheid jQuery.browser want het is niet meer bestaan ​​in jQuery 1.9+.
  • Verbeterd: toegevoegd voorwaarde om te controleren of MobileDetect klasse bestaat. Het lijkt erop dat sommige gebruikers ervaren problemen op plugin activeren.
  • Fixed: verwijderde console.log () van de JS. Was het creëren van een probleem in IE7.

V.2.6

  • Fixed: compatibiliteitsprobleem met WP3.5
  • Fixed: koekje was niet goed gelezen.
  • Nieuw: POW_OFF setting in pullouts.php - kan de plugin voor mobiele apparaten (telefoons, tablets of alle mobiele apparaten) uit te schakelen. Standaard uitgeschakeld plugin voor slechts telefoons.

V.2.5

  • Fixed: tab pictogrammen niet worden weergegeven in IE en Opera.
  • Fixed: widgets gestopt met werken in IE7 / 8. Een extra dimensie doorzetters waren terugkeert Nun, die niet correct zijn gevalideerd.

v2.4

  • Fixed: JavaScript indexOf () compatibiliteitsprobleem met IE8 / 7.

V.2.3

  • Fixed: voorkomen animatie rij opbouw bij triggering tabs tijdens het sluiten van de widgets.

V.2.2

  • Fixed: uittrekbare ID was niet in uittrekbare JS vars bij gebruik met ATW plugin opgeslagen.
  • Fixed: uittrekbare JS vars waren uitgang meerdere keren op de pagina.

v.2.1

  • Verbetering: in enkele thema's JS parameters van pullouts werden niet opgenomen in de voettekst. Bewegende wp_localize_script () functie vorm footer lost dit probleem op. Dit elimineert ook de afhankelijkheid van wp_footer () helemaal los.
  • Verbetering: IE9 ondersteuning voor verticale tabs.
  • Fixed: Widgets met verticale tabs waren onzichtbaar in Opera browsers.
  • Fixed: Minor PHP mededelingen.

v.2.0

  • Nieuw: Auto-uittrekbare timer.
  • Nieuw: Auto-uittrekbare na een bezoek aan het aantal pagina's.
  • Nieuw: Auto-terugtrekking veroorzaakt door verschijning van bepaalde elementen op de pagina.
  • Nieuw: 32 schuif- / verlichten van effecten.
  • Nieuw: Custom stijlen:
    • Achtergrond kleur;
    • rand kleur;
    • tekstkleur;
    • koppeling kleur;
    • tab offset aan de zijde van het element;
  • Nieuw: Aanpasbare schuif- / uittrekbare snelheid.
  • Nieuw: Aanpasbare open / dicht tab labels.
  • Bijgewerkt widget instellingen dialoogvenster met alle opties georganiseerd in een accordeon.

v.1.3

  • Fixed: voorbeeldpictogram functioneerde niet als pictogram werd geselecteerd voor de eerste keer in de opties.
  • Fixed: kleurenkiezer was niet de inleiding bij het klikken op het veld kleur op nieuw meegesleurd in de zijbalk widgets. Dit gebeurde niet met widgets welke instellingen minstens één keer werden gered.
  • Fixed: er waren problemen in IE te wijten aan het hoofd gezien console log verklaringen van mijn kant die niet werden ondersteund door IE.
  • Verbetering: dwingen standaard jQuery bibliotheek die is opgenomen in WordPress te gebruiken. Dit zou moeten helpen om problemen met thema's en plug-ins die de standaard bibliotheek overschrijven met oudere versies te voorkomen.

v.1.2

  • Toegevoegd on-the-fly wrapper voor widgets als hun oorspronkelijke id niet in opmaak van het thema.
  • Elimineerde de wp_footer () afhankelijkheid.
  • Toegevoegd standaard positionering van de widget in het geval het niet is gespecificeerd.

v.1.1

  • Bugfix: Icons werden niet weergegeven in het dialoogvenster uittrekbare widgets opties.

v.1.0

  • Eerste uitgave.

Downloaden
Andere onderdelen in deze categorieAlle onderdelen van deze auteur
OpmerkingenVeelgestelde vragen en antwoorden

Eigenschappen

Gemaakt:
10 maart 12

Laatste update:
7 maart 15

compatibele Browsers:
IE7, IE8, IE9, IE10, Firefox, Safari, Opera, Chrome

files inbegrepen:
JavaScript JS, JavaScript JSON, HTML, CSS, PHP

Software versie:
WordPress 4.1, WordPress 4.0, WordPress 3.9, WordPress 3.8, WordPress 3.7, WordPress 3.6, WordPress 3.5, WordPress 3.4, WordPress 3.3, WordPress 3.2, WordPress 3.1, WordPress 3.0

Trefwoorden

eCommerce, eCommerce, Alle spullen, mega menu, uittrekken, trek widgets, uittrekken, pullouts, uitglijden, uitglijden, uitglijden, glijdende tabs, glijdende widgets, tabs, widgets